package com.xzzn.common.enums;

/**
 * pcs-branch-支路状态
 * 
 * @author xzzn
 */
public enum BranchStatus
{
    STANDBY("0", "备用"), NORMAL("1", "正常"), SWITCHING("2", "切换中");

    private final String code;
    private final String info;

    BranchStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
